# $target Returns the target of the current window
Usage
    $target
    $target(<window id>)
Description
The form with the <window id> parameter returns the target of the channel,query or dcc that has the specified ID. The form without parameters returns the target of the current window, thus it is equivalent to calling $target($window). For channel windows the target is the channel name, for query windows it is the list of the "queried" users, for the dcc windows it is the remote end of the connection. The other windows have an empty target.
Syntax Specification
    <string> $target
    <string> $target(<window id>)
Examples
        echo $target
See also
$window, $console, $channel, $query, window naming conventions

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011